[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.RestoredWidth

The width of the form when it is restored (ie changes from minimised or maximised)

## Declaration

Source position: forms.pp line 677

`public property TCustomForm.RestoredWidth: Integer read FRestoredWidth;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.